<?xml version="1.0" encoding="ISO8859-1"?>
<templates>


<!-- querformatiges Bild, Text oberhalb -->
<template type="fotobook" name="titlepage-A4" category="Layouts" pagetype="clampcoverfront" autoThumb="layout">
  <total width="2000" height="2970"/>
  <dummyarea top="800" left="300" bottom="1800" right="1580" resizable="false" /> 
  <imagearea top="960" left="440" bottom="1660" right="1440" resizable="false" />
  <freetextarea top="850" left="360" bottom="950" right="1560" resizable="false" />
</template>

<!-- querformatiges Bild, Text unterhalb -->
<template type="fotobook" name="titlepage-A4-2" category="Layouts" pagetype="clampcoverfront" autoThumb="layout">
  <total width="2000" height="2970" />
  <dummyarea top="800" left="300" bottom="1800" right="1580" resizable="false" /> 
  <imagearea top="920" left="440" bottom="1620" right="1440" resizable="false" />
  <freetextarea top="1640" left="350" bottom="1740" right="1550" resizable="false" />
 </template>

<!-- hochformatiges Bild, Text oberhalb -->
<template type="fotobook" name="titlepage-A4-3" category="Layouts" pagetype="clampcoverfront" autoThumb="layout">
  <total width="2000" height="2970" />
  <dummyarea top="660" left="480" width="1000" height="1280" resizable="false" /> 
  <imagearea top="850" left="630" width="700" height="1000" resizable="false" />
  <freetextarea top="700" left="530" width="900" height="100" resizable="false" />
</template>

<!-- hochformatiges Bild, Text unterhalb -->
<template type="fotobook" name="titlepage-A4-4" category="Layouts" pagetype="clampcoverfront" autoThumb="layout">
  <total width="2000" height="2970" />
  <dummyarea top="660" left="480" width="1000" height="1280" resizable="false" /> 
  <imagearea top="750" left="630" width="700" height="1000" resizable="false" />
  <freetextarea top="1770" left="530" width="900" height="100" resizable="false" />
</template>


<template type="invisible" name="backpage-A4" category="Layouts" pagetype="clampcoverback" >
  <total width="1050" height="1450" />
</template>

<template type="invisible" name="emptypage-A4" category="Layouts" pagetype="emptypage">
  <total width="1050" height="1450" />
</template>

<template type="fotobook" name="clamp-000000" category="Hintergrund" product="ALB6,ALB8,ALB10,ALB11" pagetype="clampcoverfront,clampcoverback,holepagefront" autoThumb="background" filename="../backgrounds/einfarbige/212.bmp" >
</template>

<template type="fotobook" name="clamp-ff0000" category="Hintergrund" product="ALB6,ALB8" pagetype="clampcoverfront,clampcoverback,holepagefront" autoThumb="background" filename="../backgrounds/einfarbige/222.bmp" >
</template>

<template type="fotobook" name="clamp-0000ff" category="Hintergrund" product="ALB6,ALB8" pagetype="clampcoverfront,clampcoverback,holepagefront" autoThumb="background" filename="../backgrounds/einfarbige/227.bmp" >
</template>


<template type="invisible" name="empty-ffffff" category="Hintergrund" pagetype="emptypage" filename="../backgrounds/einfarbige/201.bmp" >
</template>
  
  <template type="invisible" name="empty-000000" category="Hintergrund" pagetype="emptypage" filename="../backgrounds/einfarbige/212.bmp" >
  </template>


  <template type="fotobook" name="titlepage-A5" category="Layouts" pagetype="clampcoverfront" autoThumb="layout"  orientation="landscape" >
  <total width="1450" height="1050" />
  <dummyarea top="200" left="400" bottom="700" right="1050" resizable="false" /> 
  <imagearea top="225" left="450" bottom="575" right="1000" resizable="false" />
  <freetextarea top="600" left="450" bottom="650" right="1000" resizable="false" />
</template>

<template type="fotobook" name="titlepage-A5-2" category="Layouts" pagetype="clampcoverfront" autoThumb="layout"  orientation="landscape" >
  <total width="1450" height="1050" />
  <dummyarea top="200" left="400" bottom="700" right="1050" resizable="false" /> 
  <freetextarea top="225" left="450" bottom="275" right="1000" resizable="false" />
  <imagearea top="300" left="450" bottom="650" right="1000" resizable="false" />
</template>

<template type="fotobook" name="titlepage-A5-3" category="Layouts" pagetype="clampcoverfront" autoThumb="layout" orientation="landscape" >
  <total width="1450" height="1050" />
  <dummyarea top="125" left="475" bottom="775" right="975" resizable="false" /> 
  <imagearea top="150" left="500" bottom="675" right="950" resizable="false" />
  <freetextarea top="700" left="500" bottom="750" right="950" resizable="false" />
</template>

<template type="fotobook" name="titlepage-A5-4" category="Layouts" pagetype="clampcoverfront" autoThumb="layout" orientation="landscape" >
  <total width="1450" height="1050" />
  <dummyarea top="125" left="475" bottom="775" right="975" resizable="false" /> 
  <freetextarea top="150" left="500" bottom="200" right="950" resizable="false" />
  <imagearea top="225" left="500" bottom="750" right="950" resizable="false" />
</template>


<template type="invisible" name="backpage-A5" category="Layouts" orientation="landscape" pagetype="clampcoverback">
  <total height="1050" width="1450" />
</template>

<template type="invisible" name="emptypage-A5" category="Layouts" orientation="landscape" pagetype="emptypage">
  <total height="1050" width="1450" />
</template>


<!-- querformatiges Bild, Text oberhalb -->
<template type="fotobook" name="titlepage-21x21cm" category="Layouts" pagetype="clampcoverfront" autoThumb="layout" orientation="quadratic">
  <total width="2000" height="2100" />
  <dummyarea top="430" left="330" width="1280" height="1000" resizable="false" /> 
  <imagearea top="590" left="470" width="1000" height="700" resizable="false" />
  <freetextarea top="480" left="390" width="1200" height="100" resizable="false" />
</template>

<!-- querformatiges Bild, Text unterhalb -->
<template type="fotobook" name="titlepage-21x21cm-2" category="Layouts" pagetype="clampcoverfront" autoThumb="layout" orientation="quadratic">
  <total width="2000" height="2100" />
  <dummyarea top="430" left="330" width="1280" height="1000" resizable="false" /> 
  <imagearea top="550" left="470" width="1000" height="700" resizable="false" />
  <freetextarea top="1270" left="380" width="1200" height="100" resizable="false" />
</template>

<!-- hochformatiges Bild, Text oberhalb -->
<template type="fotobook" name="titlepage-21x21cm-3" category="Layouts" pagetype="clampcoverfront" autoThumb="layout" orientation="quadratic">
  <total width="2000" height="2100" />
  <dummyarea top="300" left="460" width="1000" height="1280" resizable="false" /> 
  <imagearea top="490" left="610" width="700" height="1000" resizable="false" />
  <freetextarea top="340" left="510" width="900" height="100" resizable="false" />
</template>

<!-- hochformatiges Bild, Text unterhalb -->
<template type="fotobook" name="titlepage-21x21cm-4" category="Layouts" pagetype="clampcoverfront" autoThumb="layout" orientation="quadratic">
  <total width="2000" height="2100" />
  <dummyarea top="300" left="460" width="1000" height="1280" resizable="false" /> 
  <imagearea top="390" left="610" width="700" height="1000" resizable="false" />
  <freetextarea top="1410" left="510" width="900" height="100" resizable="false" />
</template>


<template type="invisible" name="backpage-21x21cm" category="Layouts" orientation="quadratic" pagetype="clampcoverback">
  <total width="1050" height="1050" />
</template>

<template type="invisible" name="emptypage-21x21cm" category="Layouts" orientation="quadratic" pagetype="emptypage">
  <total width="1050" height="1050" />
</template>


<template type="invisible" name="titlepage-A6" category="Layouts" orientation="landscape" pagetype="foilcoverfront" autoThumb="layout">
  <total height="1050" width="1450" />
 </template>

<template type="invisible" name="backpage-A6" category="Layouts" orientation="landscape" pagetype="foilcoverback">
  <total height="1050" width="1450" />
 </template>

<template type="invisible" name="emptypage-A6" category="Layouts" orientation="landscape" pagetype="emptypage">
  <total height="1050" width="1450" />
 </template>


<template type="invisible" name="front-dadada" category="Hintergrund" pagetype="foilcoverfront" autoThumb="background" filename="../backgrounds/einfarbige/229.bmp"   orientation="landscape" autoThumb="background">
</template>

<template type="invisible" name="back-dadada" category="Hintergrund" pagetype="foilcoverback" filename="../backgrounds/einfarbige/229.bmp"   orientation="landscape">
</template>

<template type="invisible" name="empty-dadada" category="Hintergrund" pagetype="emptypage" filename="../backgrounds/einfarbige/229.bmp"   orientation="landscape">
</template>


<template type="invisible" name="emptypage" category="Layouts" orientation="portrait" pagetype="emptypage">
<total height="1050" width="1450" />
</template>


<!-- nur das Fenster  ALB11, A4 hochkant-->
<template type="invisible" name="titlepage-A4-ALB11-window" product="ALB11" category="Layouts" pagetype="holepagefront" autoThumb="layout">
  <total width="2000" height="2970"/>
  <holearea centerx="950" centery="980" width="950" height="600"/> 
</template>

<!-- nur die Fensterrückseite  ALB11, A4 hochkant-->
<template type="invisible" name="titlepage-A4-ALB11-windowbackside" product="ALB11" category="Layouts" pagetype="HolePageBackSide" autoThumb="layout">
  <total width="2000" height="2970"/>
  <holebacksidearea centerx="950" centery="980" width="950" height="600"/>
</template>

<!-- Das Layout für die Extraseite beim ALB11, A4 hochkant -->
<template type="fotobook" autor="jg" name="holepage_extra_ALB11_1_image" category="Layouts" product="ALB10,ALB11" pagetype="HolePageExtra" autoThumb="layout" group="1 Bild" islocked="true">
  <total width="2000" height="2970" />
  <imagearea centerx="950" centery="980" width="1050" height="700" />
  <freetextarea centerx="950" centery="1550" width="1050" height="100" resizable="false" />
</template>



<!-- nur das Fenster  ALB10, A4 quer-->
<template type="invisible" name="titlepage-A4-ALB10-window" product="ALB10" category="Layouts" pagetype="holepagefront" autoThumb="layout">
  <total width="2870" height="2100"/>
  <holearea  centerx="1400" centery="1050" width="950" height="600"/> 
</template>

<!-- nur die Fensterrückseite  ALB10, A4 quer-->
<template type="invisible" name="titlepage-A4-ALB10-windowbackside" product="ALB10" category="Layouts" pagetype="HolePageBackSide" autoThumb="layout">
  <total width="2870" height="2100"/>
  <holebacksidearea centerx="1400" centery="1050" width="950" height="600"/>
</template>

<!-- Das Layout für die Extraseite beim ALB10, A4 quer -->
<template type="fotobook" autor="jg" name="holepage_extra_ALB10_1_image" category="Layouts" product="ALB10,ALB10" pagetype="HolePageExtra" autoThumb="layout" group="1 Bild" islocked="true">
  <total width="2870" height="2100" />
  <imagearea centerx="1400" centery="1050" width="1050" height="700" />
  <freetextarea centerx="1400" centery="1530" width="1050" height="100" resizable="false" />
</template>


<template type="fotobook" name="clamp-621E37" category="Hintergrund" product="ALB10,ALB11" pagetype="clampcoverfront,clampcoverback,holepagefront" autoThumb="background" filename="../backgrounds/einfarbige/vistual-621E37.jpg" >
</template>

<template type="fotobook" name="clamp-E1E2BA" category="Hintergrund" product="ALB10,ALB11" pagetype="clampcoverfront,clampcoverback,holepagefront" autoThumb="background" filename="../backgrounds/einfarbige/murray-E1E2BA.jpg" >
</template>

</templates>


